/*
 Theme Name:   University Child
 Description:  CactusThemes - University Child Theme
 Author:       CactusThemes
 Author URI:   http://cactusthemes.com
 Template:     university
 Version:      1.0.2
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

iframe[name='google_conversion_frame']{display:none}
#main-nav.nav-style-1 .navbar-nav>li>a>.fa {
    display: none;
}
.item-thumbnail-video-inner iframe{ height:100%}

.cactus-rev-slider-default .tparrows:hover {
 background: none !important;
}
.page-id-989 #slider{display:none;}

header .multi-column > .dropdown-menu li {
    backface-visibility: visible;
    -webkit-backface-visibility: visible;
}
/*
#main-nav.nav-style-2 .navbar {
  background: #ffffff;
}
#main-nav .navbar-nav>li>a {
  color: #000;
} 
.nav-style-2 .navbar-inverse .main-menu .navbar-nav>li>a:after, 
.nav-style-2 .navbar-inverse .main-menu .navbar-nav>li>a:focus:after {
  border-top: 6px solid #ffffff;
}
#main-nav.nav-style-2 .navbar-nav>li>a{
    color:#0069b4!important;
}
#main-nav.nav-style-2 .navbar-nav>li:hover>a{
	color:#818181!important;
}
#main-nav .main-menu.affix .navbar-nav>li>a {
	color:#fff;
}
*/
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6  {
  color:#0069b4;
  font-weight:900;
}
.page-heading {
  padding-top: 16px;
  padding-bottom: 12px;
}
.page-heading h1 {
	margin-bottom:0px;
	margin-top:0px;
}
.pathway{
	font-size:14px;
}

.tasto-home a {
	background-color: #f39200!important;
}
.tasto-home a:hover {
	background-color: #0069b4!important;
}
.justify {
	text-align: justify;
}
.breadcrumbs a:hover {
	color: #0069b4!important;
}
.breadcrumbs span {
	color: #f39200!important;
}